Bug 562679 - system-config-network uses old Bluecurve icons
system-config-network uses old Bluecurve icons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2010-02-07 18:21 EST by Piotr Drąg
Modified: 2016-06-10 05:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 05:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2010-02-07 18:21:12 EST
system-config-network still uses a lot of old Bluecurve (or even older) icons:

http://git.fedorahosted.org/git/?p=system-config-network.git;a=tree;f=src/pixmaps;hb=HEAD

I think our Design Team would love to create a new modern set. Do you want me
to contact with them about it?
Comment 1 Harald Hoyer 2010-02-09 04:50:05 EST
yes, although s-c-network will be obsoleted by NetworkManager in the future anyway.
Comment 2 Piotr Drąg 2010-02-10 17:39:19 EST
Can we estimate when this will happen? These are a lot of icons, I'd like to be sure it's not wasting Design Team's time.
Comment 3 Fedora Admin XMLRPC Client 2012-12-19 10:32:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Nils Philippsen 2016-06-10 05:48:59 EDT
This component isn't actively developed anymore, so I'll close the bug.

Note You need to log in before you can comment on or make changes to this bug.